* {
	margin: 0;
	padding: 0;
}

a {
	color: #444444;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11pt;
	line-height: 1.5em;
	font-family: 'Trebuchet MS', sans-serif;
	background:#222222 url(images/bg.jpg);
	color: #909090;
}

strong {
	color: #cfcfcf;
}

br.clear {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	color: #000000;
}

h2,h3,h4 {
	font-size: 1.5em;
	margin-bottom: 1em;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color: #000000;
}

img {
	border-bottom: solid 2px #1c1c1c;
}

img.left {
	float: left;
	margin: 4px 20px 20px 0;
}

img.top {
	margin: 4px 0 20px 0;
}

p {
	margin-bottom: 1.25em;
}

ul {
	margin-bottom: 3em;
}

#bg {
	padding: 5px 0 0 0;
}

#banner {
	background: #ffffff;
}

#box1 {
	width: 556px;
	overflow: hidden;
	margin: 0 0 28px 0;
}

#box2 {
	width: 264px;
	overflow: hidden;
	float: left;
}

#box3 {
	width: 264px;
	overflow: hidden;
	margin: 0 0 0 292px;
}

#content {
	width: 556px;
	margin: 0 0 0 280px;
	padding: 0;
}

#copyright {
	text-align: center;
	padding: 8px 0 80px 0;
	color: #666666;
	
}

#copyright a {
	color: #777777;
}

#footer {
	position: relative;
	padding: 32px;
	width: 1116px;
	color: #888888;
	margin-top: 16px;
	
}

#footer a {
	color: #a0a0a0;
}

#footer h2, #footer h3, #footer h4 {
	color: #ffffff;
}

#footer p {
	margin-bottom: 0;
}

#footer ul {
	list-style: none;
	margin-bottom: 0;
}

#footer ul li {
	padding: 16px 0 16px 0;
	border-top: solid 1px #555555;
	border-bottom: solid 1px #555555;
}

#footer ul li.first {
	padding-top: 0;
	border-top: 0;
}

#footer ul li.last {
	padding-bottom: 0;
	border-bottom: 0;
}

#footerContent {
	width: 836px;
	float: left;
}

#footerSidebar {
	width: 252px;
	margin: 0 0 0 864px;
}

#header {
	position: relative;
	padding: 12px 32px;
	height: 70px;
}

#logo {
	position: absolute;
	top: 30px;
	left: 32px;
	height: 110px;
}

#logo a {
	text-decoration: none;
	color: #ffffff;
	text-shadow: 0 2px 2px #000000;
}

#logo h1 {
	font-size: 3em;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

#main {
	position: relative;
	padding: 64px 32px 24px 32px;
	width: 1116px;
	background: #ffffff;
	border-top: solid 1px #606060;
	border-bottom: solid 1px #151515
	color:#444444;
}

#main ul {
	list-style: none;
}

#main ul li {
	padding: 12px 0 12px 0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}

#main ul li.first {
	padding-top: 0;
	border-top: 0;
}

#main ul li.last {
	padding-bottom: 0;
	border-bottom: 0;
}

#main ul.imageList {
	list-style: none;
}

#main ul.imageList li {
	padding: 20px 0 20px 0;
}

#main ul.imageList li.first {
	padding-top: 0;
}

#main ul.imageList li.last {
	padding-bottom: 0;
}

#main ul.imageList li img {
	float: left;
}

#main ul.imageList li p {
	padding: 0;
	margin: 0;
}

#nav {
	position: absolute;
	right: 12px;
	height: 50px;
	top: 35px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size: 1.4em;
	padding: 0 1em 0 1em;

}

#nav a {
	text-decoration: none;
	color: #ffffff;
}

#nav li {
	margin: 0 1em 0 1em;
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
}

#outer {
	position: relative;
	width: 1180px;
	margin: 0 auto 0 auto;
}


#sidebar1 {
	width: 252px;
	float: left;
	padding: 0;
}

#sidebar2 {
	width: 252px;
	float: right;
	padding: 0;
}